body {
	font-family: 'Open Sans', sans-serif;
	color:#000;
	font-size: 13px;
	font-weight: 300;
	 line-height: normal;
	
}
a {
		text-decoration: none;
	transition: all 0.5s ease-in-out 0;
	outline: none;
}
a, a:hover, a:focus, img {
	outline: none;
}
a:hover {
	text-decoration: none;
	transition: all 0.5s ease-in-out 0;
	border: none;
	
}
p{ text-align:center;} 
.container{max-width: 1060px;}

.top {
    background: none repeat scroll 0 0 rgba(51, 78, 13, 0.8);
	 box-sizing: border-box;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9995;
}
.logo {
	text-align: center;
	margin: 65px 0 0;
}
.mobile-text{ display:none;}
.navbar {
    margin-bottom:0px;
    overflow: visible;
}
.navbar-inner {
	padding: 0;
	background: none;
	border: none;
	box-shadow: none;
 filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.navbar .nav {
    display: block;
    float: none;
    margin:0;
    text-align: center;
}

.navbar .nav > li {
    display: inline-block;
    float: none;
}
.navbar .nav > li > a {
    color: #fff;
    float: none;
    padding:20px 25px;
    text-decoration: none;
    text-shadow: none;
	font-weight: bold;
	
}
.navbar .nav > li > a:focus, .navbar .nav > li.active a {
	text-decoration: none;
	background-color: #000000;
	box-shadow: none;
	color: #fff;
	text-shadow:none;
}
.navbar .nav > li > a:hover
{
	text-decoration: none;
	background-color: #000000;
	box-shadow: none;
	color: #fff;
	text-shadow:none;
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
	background-color:#000000;
	box-shadow: none;
	text-shadow:none;
	color: #fff;

}
header{
	background:url(https://arborridgesubdivision.com/img/header-bg.jpg) no-repeat top center;
	background-size:cover;
	
}
header .text-content{
    background-color: #2d4807;
    opacity: 0.86;
    padding: 15px;
	text-shadow: 1px 1px 0 #333333;
	color: #ffffff;
	font-size:30px;
	font-family: 'PT Serif', serif;
	line-height:35px;
	text-align:center;
	margin:15px 0 0px 0;
}

hr {
    border:none;
	border-top: 1px solid #dedede;
    margin: 70px 0 0 0;

}
footer hr{ margin-bottom:70px;}
#available, #construction-activity, #information, #contact, #contact-form{
    padding: 60px 0 0;
}
section .title{
	text-align:center;
	font-size:30px;
	font-weight:bold;
	color:#000;
	margin-bottom:30px;
	position:relative;
}

.title:after {
    border-bottom: 1px solid #dfdfdf;
    content: "";
    left: 0;
    position: absolute;
    top: 54%;
    width: 100%;
	z-index:0;
}
section .title span{
    background: none repeat scroll 0 0 #fff;
    padding: 0 10px;
	position:relative;
	z-index:1;
}
.available-lots .text-label {
    color: #111;
    font-size: 13px;
    font-style: italic;
    text-align: center;
	 margin-top: 30px;
}

.available-lots .button {
    text-align: center;
	margin-bottom:30px;
}

.available-lots a {
    background: none repeat scroll 0 0 #2b4900;
    border-color: #000;
    border-radius: 5px;
    box-shadow: none;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    font-style: italic;
    font-weight: bold;
    padding: 2px 8px;
}
.available-lots a:hover{ background:#315104;}
#map{
	background:#dedede;
	margin-bottom:50px;
}
.map > img {
    border: 1px solid #d0d0d0;
}

.content-text {
    text-align: center;
}
.content-text strong{ font-style:italic;}
.content-text .sub-title {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 10px;
}
.content-text p {
    margin: 0 0 20px;
}
.content-text .green-btn {
    background: none repeat scroll 0 0 #2b4900;
    border-color: #000;
    border-radius: 5px;
    box-shadow: none;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    font-style: italic;
    font-weight: bold;
    padding: 2px 8px;
	font-weight:normal;
}
.content-text .green-btn:hover{ background:#315104;}
.video {
    margin: 15px 0;
    text-align: center;
}
.video {
    margin: 30px 0;
    text-align: center;
}
.video  iframe {
        margin-bottom: 10px;
    
}




.information-inner {
    background: none repeat scroll 0 0 #f5f5f5;
    padding: 50px 0;
	border-bottom: 1px solid #dedede;
	border-top: 1px solid #dedede;
}

.information-inner .title span {
    background: none repeat scroll 0 0 #f5f5f5;
}
.pdf-download {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #dedede;
    margin: 0 auto;
    padding: 15px 0;
    text-align: center;
    width: 60%;
}
.pdf-download  .link{
margin-bottom:10px;}
.pdf-download  .link a {
    color: #2b4900;
    font-size:18px;
	font-weight:bold;
	
}

.pdf-download  .text {
    font-size: 15px;
}

.information-inner .title {
     margin-bottom: 40px;
    
}

#contact .social {
    padding: 20px 0;
    text-align: center;
}
#contact .title:after{
	content:none;
}
.social > a {
    margin: 0 5px;
	opacity:0.7;
}
.social > a:hover {
    opacity:1;
}

#contact-form {
    background: none repeat scroll 0 0 #dedede;
	padding-bottom:50px;
}
#contact-form .container{ width:48%;}
input[type="text"], input.input-text, textarea, input.txt, input[type="tel"], input[type="email"], input[type="password"] {
    border: medium none;
    border-radius: 0;
    box-shadow: none;
    font-family: "Open Sans",sans-serif;
    min-height: 45px;
    outline: medium none;
	color: #000;
	box-sizing:border-box;
    }
input.captcha{ width:100%;}
input.input-email{
    float: right;
    width: 49%;
}
input.input-name{
     width: 49%;
}
.cd-top {
position: fixed;
right: 20px;
bottom: 20px;
text-indent: -999999px;
height: 42px;
width: 42px;
background: url(https://arborridgesubdivision.com/img/top-scroll.jpg) no-repeat;
}
#contact-form textarea{ width:100%; height:200px;}
input[type="submit"]{
    background:#acacac;
    border: medium none;
    box-shadow: none;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: "Open Sans",sans-serif;
    font-size: 1.5em;
    font-weight: bold;
    line-height: 1.618em;
    overflow: visible;
    padding: 0.236em 0.857em;
    text-align: center;
    text-decoration: none;
    
    white-space: nowrap;
    width: 100% !important;
}
input[type="submit"]:hover {
    background: none repeat scroll 0 0 rgba(51, 78, 13, 0.8);
    text-decoration: none;
}
footer {
    padding: 51px 0px;
	font-size:15px;
	background:#2b4900;
}
.footer-up{ padding:35px 0;}
.footer-up p{ margin-bottom:0;}
#copyright{ clear:left; margin-top: 40px; }
#copyright > p {
    line-height: 30px;
	color:#6e7e5d;
	text-align: center;
	width: 100%;
}
#credit a {
    color: #000;
    text-decoration: none;
	float:left;
	margin-top:10px;
}

ul.nav li{ position:relative;list-style:none;}
ul.nav li.parent > a:after {
     content: "^";
    display: inline-block;
    left: 5px;
    margin-left: 2px;
    position: relative;
    text-align: right;
    top: 2px;
    transform: rotate(180deg);
    width: 15px;
}
#top ul.nav ul {
    background: #456438;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
	 left: 0;
    margin: 0;
    min-width: 11.089em;
    position: absolute;
    top: 100%;
    display:none;
    z-index: 9999;
}
#top ul.nav li:hover > ul {
    display:block;
}

.sub-menu a {
    color: #fff;
    display: block;
    font-size: 15px;
    font-weight: bold;
    padding: 15px 20px;
}
.sub-menu a:hover {
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    padding: 15px 20px;
	background-color:#000000;
}
.validation  {
	border:1px solid #990000; 
	background-color:#D70000; 
	color:#FFFFFF; 
	padding:4px; 
	padding-left:6px; 
	width: 47%;
}
#form1{ position:relative;}
.validation.name{  position:absolute; top:40px; left:0;}
.validation.email{  position:absolute; top:40px; right:0;}
footer li.odd { float:left; width:40%; clear:left;}
footer li{ list-style:none; float:left; position:relative;}
/*footer li:before {
	content:'';
	background:url(https://arborridgesubdivision.com/img/green-bullet.png) no-repeat;
	width:12px;
	height:12px;
	left:-20px;
	top:13px;
	position:absolute;
}*/
footer li a{ font-size:15px; color:#fff; line-height:35px;}
footer li a:hover{color:#fff; background-color: #2b4900 !important; }
.news-title{ color:#fff; font-weight:bold; font-size:22px;}
.newsletter > p { color:#fff; text-align:left; margin-bottom:15px; }
.newsletter .input-box {
    float: left;
    margin-right: 10px;
}
.newsletter .input-box > input {
	background:none;
	border:1px solid #95a480;
	width:180px;
	color: #fff;
}
::-webkit-input-placeholder { color:#fff; }
::-moz-placeholder { color:#fff; } /* firefox 19+ */
:-ms-input-placeholder { color:#fff; } /* ie */
input:-moz-placeholder { color:#fff; }
.newsletter .submit{ float:left;}

.newsletter .submit > button {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 3px solid #95a480;
    color: #fff;
    font-family: open sans;
    font-weight: bold;
    padding: 9px 20px;
    text-transform: uppercase;
}
/* Works on Webkit */
.newsletter .input-box > input::-webkit-input-placeholder {
    color: white;
}

/* Works on Firefox */    
.newsletter .input-box > input:-moz-placeholder {
    color: white;
}

/* Don't work */
.newsletter .input-box > input::-webkit-input-placeholder, #test-both:input:-moz-placeholder {
    color: white;
}

/* Works on both */
.newsletter .input-box > input::-webkit-input-placeholder {
    color: white;
}
.newsletter .input-box > input:-moz-placeholder {
    color: white;
}
.newsletter {
    float: left;
    margin-bottom: 30px;
}
#banner-fade {
    margin: 0 auto;
}
ul.bjqs {
    display: none;
    list-style: outside none none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
}
li.bjqs-slide {
    display: none;
    position: absolute;
}
ul.bjqs-controls {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    z-index: 9999;
}
ul.bjqs-controls.v-centered li a {
    position: absolute;
}
ul.bjqs-controls.v-centered li.bjqs-next a {
    right: 0;
}
ul.bjqs-controls.v-centered li.bjqs-prev a {
    left: 0;
}
ol.bjqs-markers {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    width: 100%;
}
ol.bjqs-markers.h-centered {
    text-align: center;
}
ol.bjqs-markers li {
    display: inline;
}
ol.bjqs-markers li a {
    display: inline-block;
}
p.bjqs-caption {
    bottom: 0;
    display: block;
    margin: 0;
    padding: 2%;
    position: absolute;
    width: 96%;
}
.bjqs-markers {
    display: none;
}
.bjqs-prev {
    top: 45%;
    left: 10px;
    position: absolute;
}
.bjqs-next {
    top: 45%;
    position: absolute;
    right: 10px;
}
.bjqs-prev a {
    background: url("https://arborridgesubdivision.com/img/slideshow-controls.png") no-repeat scroll 9px center rgba(0, 0, 0, 0.8);
    border-radius: 50%;
    cursor: pointer;
    height: 16px;
    padding: 10px;
    width: 16px;
}
.bjqs-next a {
    background: url("https://arborridgesubdivision.com/img/slideshow-controls.png") no-repeat scroll -30px center rgba(0, 0, 0, 0.8);
    border-radius: 50%;
    cursor: pointer;
    height: 16px;
    padding: 10px;
    width: 16px;
}
.bjqs-prev a:hover, .bjqs-next a:hover {
    border: 2px solid #fff;
}
.bjqs-prev a, .bjqs-next a {
    border: 2px solid rgba(255, 255, 255, 0.1);
    text-indent: -9999px;
}
.bjqs-slide > img {
    border-radius: 5px;
}
.sold {
    text-decoration: line-through;
	color:#333;
}

.back-btn{
    background: none repeat scroll 0 0 #2b4900;
    border-radius: 5px;
    color: #fff;
    display: inline;
    font-weight: bold;
    padding: 15px 40px;
	display:inline-block;
	margin-top:20px;
	font-size:20px;
}
.back-btn:hover{ opacity:0.5;color: #fff;transition: all 0.5s ease-in-out 0;}

.mobile-data table {
    border-left: 1px solid #d0d0d0;
	border-top: 1px solid #d0d0d0;
	width:100%;
}
.mobile-data table th, .mobile-data table td {
    padding: 5px 10px;
    text-align: left;
	border-right: 1px solid #d0d0d0;
	border-bottom: 1px solid #d0d0d0;
}
/* --- */
@media (max-width: 1024px) { 
footer li.odd {width:33%;}
}
@media (min-width: 768px) and (max-width: 979px) {
	.navbar .btn-navbar{ display:none;}
	.nav-collapse, .nav-collapse.collapse{ height:auto;}
	ul.nav li.parent > a:after{ content:none;}
	#contact form textarea{ width:50%;}
	#contact form .col-right{ width:40%;}
	#contact form input{ width:80%;}
	.video iframe{ width:100%;}
	#contact-form .container{ width:70%;}
	footer li.odd {width:50%;}
	
}
@media (max-width:767px) {
.navbar .btn-navbar, .navbar .btn-navbar:hover, .navbar .btn-navbar:focus {
	background:url(https://arborridgesubdivision.com/img/menu-btn.jpg) no-repeat;
	height:33px;
	width:40px;
	border-radius:0;
	margin:2px 5px 0 0;
}
	body{ padding:0;}
	.sub-menu{ display:none !important;}
	.navbar .nav > li{ width:100%;}
	ul.nav li.parent > a:after{ content:none;}
	.top{ position:absolute;}
	.mobile-text{    color: #fff;
    display: inline-block;
    font-weight: bold;
    margin: 10px 0 0 20px;
    text-transform: uppercase;}
	#contact form textarea{box-sizing: border-box;
    float: left;
    height: 220px;
    margin: 10px;
    width: 97%;
}
#contact form .col-right{ width:97%; margin:10px;}
#contact form input{box-sizing: border-box;
    font-size: 1.387em;
    height: 75px;
    margin-bottom: 30px;
    padding: 1.387em 1.618em;
    width: 100%;}
	section .title{ font-size:25px; padding:0 20px;}
	.map, .footer-section , #copyright > p{ text-align:center; margin:10px 0;}
	.map > img{ width:95%;}
	hr, footer hr{ margin:20px 0;}
	header .text-content{ font-size:20px; line-height:normal;}
	
#available, #construction-activity, #information, #contact {
    padding: 10px 0 0;
}
#contact-form .container{ width:70%;}
.video iframe{ width:100%;}
.nav > li > a:hover, .nav > li > a:focus {
text-decoration: none;
background-color: #eeeeee;
background: #2b4900;
color: #fff;
}
footer {
    padding: 30px 20px;
}
#copyright{ margin:0;}
.footer-section, #copyright > p {
    clear: left;
    margin: 10px 0;
    text-align: left;
}
footer li.odd {width:75%;}
}
@media (max-width:639px) { 
.video iframe {
    margin: 10px 0;
    width: 95% !important;

}
.social > a{ margin:0 5px;}
#contact form .col-right, #contact form textarea{ width:93%;}

#available, #construction-activity, #information, #contact {
    padding: 10px 0 0;
}

section .title {
    font-size: 20px;
 }
 .available-lots a{ margin-bottom:10px;}
 #contact-form .container{ width:80%;}
 input.input-name, input.input-email{ width:100%;}
 .validation{ width:100%;}
 .validation.email{ left:0; right:auto; top:90px;}
 footer li a{ font-size:15px; }
 footer li a:hover{ font-size:15px; background-color: none !important; }
 .content-text .green-btn{ margin-bottom:10px;}
}